<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Alumnos Prueba</title>
</head>
<body>
    <h1>Alumnos Prueba</h1>
    <div></div>
    <script src="alumnos.js"></script>
</body>
</html>